<?xml version="1.0" encoding="utf-8"?>
<extension version="1.6" type="plugin" group="jegroupbuypayment">
	<name>jeGroupBuy - GoogleCheckOut</name>
	<license>GNU General Public License v2, see LICENSE.php</license>
	<author>JExtension</author>
	<copyright>[2011] JExtn</copyright>
	<creationDate>May 26, 2011</creationDate>
	<authorEmail>contact@jextn.com</authorEmail>
	<authorUrl>http://www.jextn.com</authorUrl>
	<version>1.0.0 Stable</version>
	<description>jeGroupBuy GoogleCheckOut payment</description>
	<files>
		<filename plugin="jegroupbuyGooglecheckout">jegroupbuyGooglecheckout.php</filename>
		<folder>jegroupbuyGooglecheckout</folder>
	</files>
	<config>
		<fields name="params">
			<fieldset name="basic">
			<field name="merchant_id" type="text" default="" label="Merchant ID" description="Google Check Out Merchant ID"/>
			<field name="merchant_key" type="text" default="" label="Merchant Key" description="Google Check Out  Merchant Key"/>
			<field name="account_type" type="radio" default="sandbox" label="Type of this Account" description="Test Account [sandbox] OR Real Account">
			  <option value="sandbox">Test</option>
			  <option value="production">Real</option>
			</field>
			<field name="currency_code" type="text" size="10"  default="USD" label="Currency Symbol" description="Currency Symbol"/>
			</fieldset>
		</fields>
	</config>
</extension>